/*
  if you want another color, add this into you index file

  <style type="text/css">
    #us-splash-screen {
      background-color: red;
    }
     #us-splash-screen .spinner-wrapper .spinner .inner .left .half-circle {
        border-bottom-color: transparent;
        border-right-color: transparent;
        border-color: black;
      }
      #us-splash-screen .spinner-wrapper .spinner .inner .right .half-circle {
        border-color: black;
        border-left-color: transparent;
        border-bottom-color: transparent;
      }
  </style>
*/

#us-splash-screen {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #1a1a1a;
  z-index: 99999;
  pointer-events: none;
}
#us-splash-screen.light {
  background-color: #fff;
}

#us-splash-screen .center {
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}

#us-splash-screen .logo {
  display: flex;
  justify-content: center;
  width: auto;
  height: auto;
  margin: 0 auto;
}

#us-splash-screen .logo img {
  width: 140px;
  height: auto;
  filter: drop-shadow(0px 10px 6px rgba(0, 0, 0, 0.2));
}

#us-splash-screen .logo svg {
  width: 140px;
  height: auto;
  filter: drop-shadow(0px 10px 6px rgba(0, 0, 0, 0.2));
}

#us-splash-screen .spinner-wrapper {
  display: block;
  position: relative;
  width: 100%;
  height: 100px;
  min-height: 100px;
}

#us-splash-screen .spinner-wrapper .spinner {
  position: absolute;
  left: 50%;
  margin-left: -50px;
  overflow: hidden;
  animation: outer-rotate 2.91667s linear infinite;
}

#us-splash-screen .spinner-wrapper .spinner .inner {
  position: relative;
  width: 100px;
  height: 100px;
  animation: sporadic-rotate 5.25s cubic-bezier(0.35, 0, 0.25, 1) infinite;
}

#us-splash-screen .spinner-wrapper .spinner .inner .gap {
  position: absolute;
  top: 0;
  right: 49px;
  bottom: 0;
  left: 49px;
  border-top: 10px solid;
  box-sizing: border-box;
}

#us-splash-screen .spinner-wrapper .spinner .inner .left,
#us-splash-screen .spinner-wrapper .spinner .inner .right {
  position: absolute;
  top: 0;
  width: 50px;
  height: 100px;
  overflow: hidden;
}

#us-splash-screen .spinner-wrapper .spinner .inner .left .half-circle,
#us-splash-screen .spinner-wrapper .spinner .inner .right .half-circle {
  position: absolute;
  top: 0;
  width: 100px;
  height: 100px;
  border: 10px solid #fff;
  border-radius: 50%;
  box-sizing: border-box;
  border-bottom-color: transparent;
}
#us-splash-screen.light .spinner-wrapper .spinner .inner .left .half-circle,
#us-splash-screen.light .spinner-wrapper .spinner .inner .right .half-circle {
  border: 10px solid #1a1a1a;
  border-radius: 50%;
  box-sizing: border-box;
  border-bottom-color: transparent;
}

#us-splash-screen .spinner-wrapper .spinner .inner .left {
  left: 0;
}

#us-splash-screen .spinner-wrapper .spinner .inner .left .half-circle {
  left: 0;
  border-right-color: transparent;
  -webkit-animation: left-wobble 1.3125s cubic-bezier(0.35, 0, 0.25, 1) infinite;
  animation: left-wobble 1.3125s cubic-bezier(0.35, 0, 0.25, 1) infinite;
}

#us-splash-screen .spinner-wrapper .spinner .inner .right {
  right: 0;
}

#us-splash-screen .spinner-wrapper .spinner .inner .right .half-circle {
  right: 0;
  border-left-color: transparent;
  -webkit-animation: right-wobble 1.3125s cubic-bezier(0.35, 0, 0.25, 1)
    infinite;
  animation: right-wobble 1.3125s cubic-bezier(0.35, 0, 0.25, 1) infinite;
}

.splashPulse {
  animation: 2.5s ease infinite splashPulse;
}
@keyframes splashPulse {
  0% {
    filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, 0.2));
  }
  50% {
    transform: scale(1.3);
    filter: drop-shadow(0px 10px 6px rgba(0, 0, 0, 0.2));
  }
  100% {
    transform: scale(1);
    filter: drop-shadow(0px 0px 6px rgba(0, 0, 0, 0.2));
  }
}

@keyframes outer-rotate {
  0% {
    transform: rotate(0deg) scale(0.5);
  }
  100% {
    transform: rotate(360deg) scale(0.5);
  }
}

@keyframes left-wobble {
  0%,
  100% {
    transform: rotate(130deg);
  }
  50% {
    transform: rotate(-5deg);
  }
}

@keyframes right-wobble {
  0%,
  100% {
    transform: rotate(-130deg);
  }
  50% {
    transform: rotate(5deg);
  }
}

@keyframes sporadic-rotate {
  12.5% {
    transform: rotate(135deg);
  }
  25% {
    transform: rotate(270deg);
  }
  37.5% {
    transform: rotate(405deg);
  }
  50% {
    transform: rotate(540deg);
  }
  62.5% {
    transform: rotate(675deg);
  }
  75% {
    transform: rotate(810deg);
  }
  87.5% {
    transform: rotate(945deg);
  }
  100% {
    transform: rotate(1080deg);
  }
}
